<!DOCTYPE html>
<html>

<head>
    <title>{{title}}</title>
</head>

<body>
    <h1>{{title}}</h1>
    <ul>
        {{#chains}}
        <li>
            <a href="{{url_path}}">{{title}}</a>
        </li>
        {{/chains}}
    </ul>
</body>

</html>